<?php
/* @var $this CalculatorAverageProfitRateController */
/* @var $model CalculatorAverageProfitRate */

$this->breadcrumbs=array(
	'Calculator Average Profit Rates'=>array('admin'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage CalculatorAverageProfitRate', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Create CalculatorAverageProfitRate</h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>